summaryrefslogtreecommitdiffstats
path: root/network/mldonkey/mldonkey.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'network/mldonkey/mldonkey.SlackBuild')
-rw-r--r--network/mldonkey/mldonkey.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/network/mldonkey/mldonkey.SlackBuild b/network/mldonkey/mldonkey.SlackBuild
index 18c482b105..16bec16555 100644
--- a/network/mldonkey/mldonkey.SlackBuild
+++ b/network/mldonkey/mldonkey.SlackBuild
@@ -26,7 +26,7 @@
# SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=mldonkey
-VERSION=3.0.0
+VERSION=3.0.1
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -90,7 +90,7 @@ make install DESTDIR=$PKG
find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
xargs strip --strip-unneeded 2> /dev/null || true
find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
+ xargs strip --strip-unneeded 2> /dev/null || true
)
if [ "$GUIOPT" = 'yes' ]; then
@@ -110,4 +110,4 @@ cat $CWD/slack-desc > $PKG/install/slack-desc
[ "$GUIOPT" = "yes" ] && cat $CWD/doinst.sh > $PKG/install/doinst.sh
cd $PKG
-/sbin/makepkg -l y -c n -p $OUTPUT/$PRGNAM-$VERSION-$ARCH-$BUILD$TAG.tgz
+/sbin/makepkg -l y -c n -p $OUTPUT/$PRGNAM-$VERSION-$ARCH-$BUILD$TAG.${PKGTYPE:-tgz}